Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 509 - more vi path stuff
Summary: more vi path stuff
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: util-linux
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-17 15:24 UTC by Steve Wills
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-23 00:54:13 UTC


Attachments (Terms of Use)

Description Steve Wills 1998-12-17 15:24:12 UTC
vipw tries to use /usr/bin/vi, normally a link
to vim, but its only there if vim-extended is installed.

Also, the vipw man page mentions "vigr" but it is nowhere to
be found.

Comment 1 Bill Nottingham 1998-12-17 17:01:59 UTC
First part is duplicate of bug #120.

Comment 2 David Lawrence 1998-12-17 21:23:59 UTC
It has been verified that the vipw man page mentions the vigr
executable which is not included in the util-linux package.

Comment 3 Erik Troan 1999-03-23 00:54:59 UTC
1) addded vigr to util-linux-2.9-13
2) /bin/vi fix already in place


Note You need to log in before you can comment on or make changes to this bug.